<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.mapper.TaPersonSignMapper">
    <select id="getLastSignRecord" resultType="com.huiju.estateagents.entity.TaPersonSign">
        SELECT
            *
        FROM
            ta_person_sign t
        WHERE
            t.person_id = #{personId}
        ORDER BY
            t.sign_date DESC
        LIMIT 1
    </select>
</mapper>
